Version: dev-perl/XML-Mini 1.380.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.380.0-r1
"amd64 sparc x86"
comments powered by Disqus